/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/


/*************** ADD CUSTOM CSS HERE.   ***************/
.entry-meta  {
    display: none;
}
.wrapper_loader{
	position: absolute;
    width: 100%;
    height: 100%;
    background-color: white;
    top: 0;
    left: 0;
   	opacity: 0.8;
    z-index: 99;
}

.loader {
	width: 50px;
	padding: 8px;
	aspect-ratio: 1;
	border-radius: 50%;
	background: #25b09b;
	position: absolute;
	top: calc(50% - 4px);
	left: calc(50% - 25px);
	--_m: 
	conic-gradient(#0000 10%,#000),
	linear-gradient(#000 0 0) content-box;
	-webkit-mask: var(--_m);
	      mask: var(--_m);
	-webkit-mask-composite: source-out;
	      mask-composite: subtract;
	animation: l3 1s infinite linear;
}
@keyframes l3 {to{transform: rotate(1turn)}}


.appointment-form {
            background-color: #fff;
            padding: 20px;
            border-radius: 10px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
            width: 100%;
            max-width: 600px;
        }
        .appointment-form h2 {
            margin-top: 0;
            margin-bottom: 15px;
            text-align: center;
        }
        .appointment-form label {
            display: block;
            margin-bottom: 5px;
            font-weight: bold;
        }
        .appointment-form input,
        .appointment-form select,
        .appointment-form textarea {
            width: 100%;
            padding: 8px 0;
            margin-bottom: 10px;
            border: 1px solid #ccc;
            border-radius: 5px;
        }
        .appointment-form button {
            width: 100%;
            padding: 10px;
            background-color: #007bff;
            color: #fff;
            border: none;
            border-radius: 5px;
            font-size: 16px;
            cursor: pointer;
        }
        .appointment-form button:hover {
            background-color: #0056b3;
        }

.mfp-content #dat-lich h3{
	    color: white;
    background: #2E8F56;
    padding: 10px;
    text-align: center;
}
#dat-lich .wpcf7{
	padding: 20px;
}
.nut-dang-ky{
	text-align: center;
}
.flatsome_recent_posts span.widget-title{
	color:#EE242B;
}
.col-divided {
    padding-right: 0px;
    border-right: none
}
#custom_html-2 .wpcf7-form{
	margin-bottom: 0px;
}
#custom_html-2 .wpcf7-submit{
	    width: 100%;
    padding: 5px;
    background: #E1A930;
    border-radius: 5px;
}
#custom_html-2 span.widget-title{
	background: #967A5F;
	color: white;
	    padding: 15px 10px;
	    margin-bottom: 10px;
}
#custom_html-2{
	    border: 1px solid #ccc;
}
#custom_html-2 .textwidget{
	padding: 10px;
}
.single-post h1.entry-title{
	color: #0B632F;
}
.header-nav-main > li > a{
	font-size: 16px;
}
.header-nav-main ul.nav-dropdown-default{
	border-radius: 9px;
}
.div-duong-dan .breadcrumb_last{
	    color: #ed4169;
}
.related-post h7{
	    color: #0F6535;
    font-size: 23px;
    font-weight: normal;
    font-family: 'utm';
}
.div-duong-dan p{
	margin-bottom: 0px;
}
.div-duong-dan{
	margin-bottom: 10px;
}
.div-duong-dan{
	    background: #efefef;
    padding: 10px;
    border-bottom: 1px solid #ccc;
}
span.widget-title {
			font-weight: normal;
	font-size: 20px;
    font-family: utm;
	text-align: center;
	display: block;
}
.flatsome_recent_posts{
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 10px;
}
.blog-archive .post-item .box{
	    border: 1px solid #ccc;
    padding: 12px;
    border-radius: 10px;
}
.blog-archive .post-item{
	padding-bottom: 15px;
}
.blog-archive .post-item .box:hover{
	    box-shadow: 0 0 20px 3px #d8d8d8;
}
h1.entry-title{
		font-weight: normal;
	font-size: 28px;
    font-family: utm;
}
.single-page{
	padding-top: 0px;
}
#nav_menu-2 span.widget-title {
	font-weight: normal;
	font-size: 20px;
    font-family: utm;
	    display: block;
    text-align: center;
    padding: 16px;
    border-bottom: 2px solid white;
}
#nav_menu-2 ul li{
	padding-top: 5px;
	padding-bottom: 5px;
}
#nav_menu-2 ul li a{
	color:white;

}
#nav_menu-2 ul{
	padding: 15px;
}
#nav_menu-2{
	    background: var(--primary-color);
    color: #fff;
    border-radius: 10px;
}
.row-divided>.col+.col:not(.large-12) {
    border-left: none;
}
.post-sidebar{
	padding-left: 5px !important;
	padding-right: 5px !important;
}
.section-footer h3{
	    color: #156fbf;
		font-family: utm;
	    font-weight: normal;
	font-size:28px;
}
.row-email{
	border-bottom: dashed 1px #636363;
    margin-bottom: 30px;
}
.div-buoc:hover{
	margin-top:-14px;
}
.div-buoc{
	 transition: all .5s;
}
.nut-xanh:hover{
	background:#F4AD3E !important;
}
.nut-do:hover{
	background:#619E7A !important;
}
.nut-vang:hover{
	background:#AD4960 !important;
}
.nut-xanh i:before,.nut-do i:before,.nut-vang i:before{
	font-family:fontawesome;
	content:"\f0a9";
	color:white;
	font-size:22px;
}
.nut-xanh{
	
	background:#79C598 !important;
}
.nut-do{
		background:var(--primary-color) !important;
}
.nut-vang{
		background:#F2B75C !important;
}
@font-face { font-family: utm; src: url(fonts/UTM-HelvetIns.ttf); font-weight: normal; }
.div-trai a.button i:before{
	font-family:fontawesome;
	content:"\f0a9";
	color:#F5AD3E;
	font-size:22px;
}
.section-footer{
	    background: #222 url(images/fbg.jpg) repeat;
}
.nut-xem-them{
	    color: #787878;
    font-size: 14px;
    text-transform: initial;
    width: 100%;
    border-radius: 4px;
}
h3.title-home{
		font-family: utm;
	    font-weight: normal;
		font-size:31px;
}
.text-light{
	color:white !important;
}
.section-tu-van h3{
	font-size:31px;
	font-family: utm;
	    font-weight: normal;
}
.section-tu-van .wpcf7-text{
    font-size: 15px;
}
.section-tu-van .img{
	    margin-top: -36px;
}
.div-nhan-xet .icon-inner img{
	    border-radius: 50%;
}
.text-nhan-xet{
	    background: white;
    padding: 15px;
    border-radius: 10px;
    margin-bottom: 16px;
}
.text-nhan-xet:after{
    margin-bottom: 10px;
    /* margin-bottom: 8px; */
    left: calc( 50% - 61px );
    border-color: #ffffff !important;
    content: "";
    /* left: 0; */
    border-top: solid 9px transparent !important;
    border-left: solid 29px;
    border-bottom: solid 30px transparent !important;
    position: absolute;
    /* top: calc( 50% - 59px ); */
    /* width: 110px; */
    height: 0px;
    z-index: 20;
    transform: rotate(90deg);
    /* bottom: 0px; */
    margin-top: -5px;
}
 
.row-nhan-xet .icon-box-text h4,.row-nhan-xet .icon-box-text p{
	color:white;
}
.text-nhan-xet p{
	margin-bottom:0px;
	font-size:14px;
}
.section-tin-tuc .box{
	    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 5px;
}
.section-tin-tuc .box-vertical .box-text{
	padding:5px;
}
.section-tin-tuc .box-vertical h5{
	font-size:14px;
}
.is-divider{
	display:none;
}
.row-bac-si .box a.button{
	    border: 1px solid white;
}
.row-bac-si .box{
	    background: #EDF3F6;
	border-radius: 10px;
}
.row-bac-si .box-image {
	padding-top:15px;
	padding-bottom:15px;
}
.row-bac-si .box .box-text{
	    background: #2E8F56;
}
.row-bac-si .box .box-text h4,.row-bac-si .box .box-text p{
	color:white;
}
.row-bac-si .box .box-text{
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}
.div-no-padding{
	padding-bottom:0px !important;
}
.row-dashed .col:before, .row-solid .col:before{
	    border-left: 1px dashed #dedede !important;
}
.row-thong-ke{
	    box-shadow: 2px 0px 29px rgb(40 40 40 / 17%);
    margin-top: -79px;
	    background: white;
    border-radius: 8px;
	margin-bottom:20px;
}
.row-thong-ke div.it{
	text-align:center;
}
.row-thong-ke span{
    color: var(--primary-color);
    font-weight: bold;
    font-size: 50px;
}
.row-thong-ke p,.row-thong-ke h3{
	color:black;
}
.div-buoc ul li:before{
	font-family:fontawesome;
	content:"\f00c";
	color:#F4AD3E;
	padding-right:5px;
}
.div-buoc ul {
	    text-align: left;
    padding: 0px 51px;
}
.div-phai .icon-box-text p{
	font-size:14px;
}
.div-phai .col{
	padding-bottom:10px;
}
.div-buoc .icon-box{
	    margin-top: -75px;
}
.div-buoc .div-xanh{
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	    background: #79C598;
    padding: 30px 10px 70px 10px;
}
.div-buoc ul {
	list-style:none;
}
.div-buoc .div-do{
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	    background: var(--primary-color);
    padding: 30px 10px 70px 10px;
}
.div-buoc .div-vang{
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	    background: #F2B75C;
    padding: 30px 10px 70px 10px;
}
.div-buoc .col-inner{
    border-radius: 10px !important;
    background: white;
}
.div-buoc .col-inner .icon-box-text h3,.div-buoc .col-inner .icon-box-text p,.div-buoc .col-inner .icon-box-text ul li{
	color:black;
}
.section-gioi-thieu .div-phai .icon-box{
	    background: white;
    border: 1px solid var(--primary-color);
    border-radius: 9px;
    padding: 10px;
}
.section-gioi-thieu .div-phai{
	    background: url(/wp-content/uploads/2021/03/bg1.png) repeat center center;
    padding: 30px 25px 25px 25px;
    border: 1px solid #fff;
    border-radius: 10px;
}
.section-gioi-thieu .div-trai .col-inner{
	    background: var(--primary-color);
    border-radius: 5px;
    padding: 20px;
}
.section-gioi-thieu .div-trai h2,.section-gioi-thieu .div-trai p{
	color:white;
}
@media(min-width:1023px){
	.row-thong-ke .large-3{
		width:20%;
		padding-bottom:0px !important;
		flex-basis:20%;
	}
}
@media(max-width:855px){
	.section-tu-van .img{
		width:130% !important;
	}
	.section-tu-van h3 {
    font-size: 19px;
    font-family: utm;
    font-weight: normal;
    margin-bottom: 0px;
}
	.section-tin-tuc .box-vertical .box-image .image-cover{
		padding-top:80% !important
	}
	.section-tin-tuc .box-vertical .box-image {
    z-index: 9999;
    margin-right: 9px;
    width: 33% !important;
    float: left;
}
	.section-tin-tuc .box-vertical  .box-text {
    padding-top: 0px;
    margin-right: 0px;
    /* width: 66%; */
    padding-bottom: 0px;
    padding-left: 128px;
    padding-right: 2px;
    background-color: rgb(255, 255, 255);
}
	h3.title-home {
    font-family: utm;
    font-weight: normal;
    font-size: 26px;
}
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}


#booking-form input,#booking-form select,  #booking-form textarea {
	padding-left: 5px !important;
}





.appointment-form {
    display: flex;
    flex-direction: column;
}

.appointment-form form {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.appointment-form .personal-info,
.appointment-form .service-time {
    flex: 1;
    min-width: 300px;
}

@media (max-width: 768px) {
    .appointment-form form {
        flex-direction: column;
    }

    .appointment-form .personal-info,
    .appointment-form .service-time {
        flex: none;
        min-width: 100%;
    }
}

#dat-lich {
    max-width: 1200px !important;
}

.appointment-form button {
    padding: 5px 10px;
    max-width: 200px;
    display: block;
    margin: auto;
}